.work_div {
	position:absolute;
	top:20px;
	left:20px;
	width:750px;
	height:530px;
  	background-image:url(images/startseite.jpg);
  	background-repeat:no-repeat;
  	font-family:Arial, Helvetica,'Times New Roman';
  	font-size:20px;
  	font-weight:bold;
  	text-align:left;
	z-index:1;
  
}

.contact_div {
	position:relative; 
	top:40px; 
	left:380px; 
	z-index:2;
}

.components_div {
	position:relative; 
	top:175px; 
	left:0px; 
	z-index:2;
}

.exibition_div {
	position:relative; 
	top:95px; 
	left:600px; 
	z-index:2;
}
.catalog_div {
	position:relative; 
	top:370px; 
	left:500px; 
	z-index:2;
}
.trader_div {
	position:relative; 
	top:-25px; 
	left:100px; 
	z-index:2;
}
